## canola2 2.0.0~rc1-maemo1

=== debian/changelog ===
canola2 (2.0.0~rc1-maemo1) unstable; urgency=low

  * 2.0.0 final release candidate 1.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 21 Sep 2009 18:14:30 -0300

canola2 (2.0.0~beta11-maemo3) unstable; urgency=low

  * Added a new extension type to the videocasts plugin (mpg)

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 12 Feb 2009 18:04:13 -0300

canola2 (2.0.0~beta11-maemo2) unstable; urgency=low

  * Bug fix release:
    - Added videocast icon for graphite theme
    - Update lightmediascanner dependency info
    - Fix adding new podcats in settings
    - Fix crash in cover art screen when the tuning plugin can't find the
      album art of an album.
    - Fix current downloads view.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 06 Feb 2009 16:17:02 -0300

canola2 (2.0.0~beta11-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 06 Feb 2009 16:17:02 -0300

canola2 (2.0.0~beta10-maemo3) unstable; urgency=low

  * Bugs on nowplaying fixed.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Tue, 14 Oct 2008 18:33:10 -0400

canola2 (2.0.0~beta10-maemo2) unstable; urgency=low

  * New release.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Thu, 25 Sep 2008 15:10:59 -0400

canola2 (2.0.0~beta10-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima <eduardo.lima@indt.org.br>  Mon, 25 Aug 2008 17:54:59 -0400

canola2 (2.0.0~beta9-maemo3) unstable; urgency=low

  * Bumped version for beta9 release.

 -- Luis Felipe Strano Moraes <lfelipe@profusion.mobi>  Thu, 30 Oct 2008 12:00:00 -0200

canola2 (2.0.0~beta9-maemo2) unstable; urgency=low

  * New release: Updated dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 15 Jul 2008 18:37:12 -0300

canola2 (2.0.0~beta9-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 09 May 2008 18:33:11 -0300

canola2 (2.0.0~beta8-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Apr 2008 15:57:14 -0300

canola2 (2.0.0~beta7-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 20 Mar 2008 15:47:36 -0300

canola2 (2.0.0~beta6-maemo2) unstable; urgency=low

  * Updated ligthmediascanner dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 13 Mar 2008 18:12:55 -0300

canola2 (2.0.0~beta6-maemo1) unstable; urgency=low

  * New version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 06 Mar 2008 15:23:55 -0300

canola2 (2.0.0~beta5-maemo4) unstable; urgency=low

  * Updated lightmediascanner dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 25 Feb 2008 16:30:34 -0300

canola2 (2.0.0~beta5-maemo3) unstable; urgency=low

  * Updated atabake and lightmediascanner dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 25 Feb 2008 10:24:55 -0300

canola2 (2.0.0~beta5-maemo2) unstable; urgency=low

  * Updated lightmediascanner dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 22 Feb 2008 13:37:44 -0200

canola2 (2.0.0~beta5-maemo1) unstable; urgency=low

  * New release. Includes fixes in lightmediascanner and podcasts.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 21 Feb 2008 20:30:09 -0200

canola2 (2.0.0~beta4-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 19 Feb 2008 19:03:59 -0200

canola2 (2.0.0~beta3-maemo1) unstable; urgency=low

  * New release including bugfixes.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 08 Feb 2008 16:53:02 -0300

canola2 (2.0.0~beta2-maemo1) unstable; urgency=low

  * New bugfix release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 25 Jan 2008 15:58:28 -0300

canola2 (2.0.0~beta1-maemo.1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 19 Dec 2007 11:22:07 -0300
