=== debian/control ===
Source: canola2
Section: python
Priority: optional
Maintainer: Canola developers <canola-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@openbossa.org>
Build-Depends: debhelper, python2.5-dev (>= 2.5.1-1osso6), python2.5-setuptools (>= 0.6c6) | python-setuptools (>= 0.6c6), edje0-bin (>= 0.9.9.050+svn41533), zip
Standards-Version: 3.6.1

Package: canola2
Section: user/multimedia
Priority: optional
Architecture: all
Depends: efl-core (>= 0.9.99.062+svn41533), python2.5-efl-core (>= 0.9.9.062+svn41533),
 lightmediascanner-plugin-all (>= 0.3.0-maemo3), python2.5-lightmediascanner (>= 0.3.0-maemo3),
 python2.5-dispatcher | python-dispatcher, python2.5-feedparser | python-feedparser, python2.5-pyinotify | python-pyinotify,
 hildon-imf-ecore (>= 0.1.2), python2.5-terra (>= 0.2.0), atabake (>= 0.1.8),
 python2.5-downloadmanager (>= 0.2.6), canolad (>= 0.1.6), canola-thumbnailer (>= 0.1.2)
XB-Maemo-Display-Name: Canola2 Media Player
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
  6QAAAMBQTFRFen6Md4KPfYGPf4OSe4aTg4eWf4uYhoqYiIybgo6bio6djJCf
  h5OgjpKhkJSjkpaljpmmlJinl5qpkp2rlp6mmZ2snKCvlqKvoaKsn6OymqWz
  oqa1nai2pam4qaqzoay6o6vAp6u7oq68qa28sLG7rrLBsrbFuLjCvb3HwcHL
  xMXPxsfRwsvTysvVzszQ0dHb1dbg2Nba19zf39zh4d/j4OHr3uPl5OLm5+To
  4ufq6+nt5uzu7evv7+zx6/Dy7PH0cJwwjQAAAAFiS0dEAIgFHUgAAAAJcEhZ
  cwAACxMAAAsTAQCanBgAAAAHdElNRQfXDBMRHQyvjXo3AAABwklEQVQoz23S
  bZOaMBAH8AUNTwo4sRMOLXrIeQLpHWIF8gD0+3+rLlj7or3/i0wyv9nMbLJA
  KQ3DMAh8f7XyMI49hxALKJ3xXyOEPOiPPfBZB9svzUWDiE2S8Ov9fuXUX10+
  7z/rfCoDxhg9t0o0bSv1W9Iq2XWdFPsHlaprmqZthCg6XKXERVG8MOK6bYWo
  OP8UdyzNbS+XjfxAynTXqtKzyGL5TUn1QkwwLkLUBOKbblQ+9UHIRet6iWK+
  CFkbsNNSXl2L2I7nRYfDxjCWll1JVQPseqkP2Mg6nLrziLlw/FzL/gLwfVCD
  YzsBnbqgvktsnw9aKzKRHlx3FrTQ94MaRTPDmKveVpTFD6PsPqpex0sw4ah1
  f/NpjInQEjn2YxcQ0yRwrHBfsYmw8KzxVAdkYRIHknM/DuM1209Warz+wyGL
  he0FkKTv/YgRt6q6joNSHS+KouQ8hGO6z8T4N/3w3FGkJGZc/fovIaTpa8I2
  /iHnmB+8LObryrJcwzHL0j3D7/W8NX6/bVuu69qWhWOTIr0m8XYToKCtPQcH
  w7VwbE6nLDtlyX7H2HZLN8+xxBmCLE3TLEVExd5206NE85P9BkizTtnVLVod
  AAAAAElFTkSuQmCC
Description: Canola media player.
 Turns your internet tablet into the ultimate media player.
 .
 Canola is a media consumer: photos, music, videos... local or remote,
 you name it.
 .
 Home page: http://openbossa.indt.org/canola2

Package: canola2-theme-deepblue
Section: user/themes
Priority: optional
Architecture: all
Depends: canola2 (= ${Source-Version})
XB-Maemo-Display-Name: Canola2 DeepBlue Theme
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAKOWlDQ1BQaG90
  b3Nob3AgSUNDIHByb2ZpbGUAAHjanZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7
  k15FYZgZYCgDDjM0sSGiAhFFRJoiSFDEgNFQJFZEsRAUVLAHJAgoMRhFVCxv
  RtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQyhPwgzyc6RGRUXTs
  AIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnp
  fIHomAARm7M5GSwRF4g4JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKj
  mNmpPLaIxTmns1PZYu4V8bZMIUfEiK+ICzO5nCwR3xKxRoowlSviN+LYVA4z
  AwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJX3HcVyzgZAvEl3JJS8/hcxMSBXQd
  li7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi2tJFRbY0tba0
  NDQzMv2qUP91829K3NtFehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI
  3fti0zgAgKSobx3Xv7oPTTwviQJBuo2xcVZWlhGXwzISF/QP/U+Hv6Gvvmck
  Pu6P8tBdOfFMYYqALq4bKy0lTcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNF
  hImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5FonS+BFQY4yA1HUqQH7tBygK
  ESDR+8Vd/6NvvvgwIH554SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S8jMX98TP
  EqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJVgMWSASpgA+yQB7YBApB
  MdgJ9oBqUAcaQTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB
  5CEVSBPSh8wgBmQPuUG+UBAUCcVCCRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeu
  QIPQXWgMmoZ+h97BCEyCqbASrAUbwwzYCfaBQ+BVcAK8Bs6FC+AdcCXcAB+F
  O+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiEj6xHipAKpAFpRbqRPuQm
  MorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I
  1kfboL3QEegEdBa6EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+
  TBvmHGYQM46Zw2Kx8lh9rB3WH8vECrCF2CrsUexZ7BB2AvsGR8Sp4Mxw7rgo
  HA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhGfDf+On4Cv0CQJmgT7Agh
  hCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFp
  B+kQ6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkji
  uSReUlPSSXK1ZK5kheQJyeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU
  6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TGKQhFneJCYVE2UxopFykTVAxVm+pF
  TaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04bpr1borTEaQln
  yfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf
  4aLCzFLqUtulrKVFS48vvacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm
  7KicpFyufEZ5WoWiYq/CVSlXOavylC5Ld6Kn0CvpvfRZVUVVT1Whar3qgOqC
  mrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08jT6NF454mXpOhmai5V7NPc15L
  Wytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0berCehV6i
  Xo3edX1Y31Kfq79Pf9AAbWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtr
  GEcZ7zLuM/5oYmGSYtJoct9UxtTbNN+02/R3Mz0zllmN2S1zsrm7+QbzLvMX
  y/SXcZbtX3bHgmLhZ7HVosfig6WVJd+y1XLaSsMq1qrWaoRBZQQwShiXrdHW
  ztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWNy8ft1OyYdvV2o/Z0+1j7
  A/ajDqoOTIcGh8eO6o5sxybHSSddpySno07PnU2c+c7tzvMuNi7rXM65Iq4e
  rkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6eO7yHPFS8mJ5NXvNelt5
  r/Pu9SH5BPtU+zz21fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPw
  YyAmMCCwJvBJkGlQXlBfMCU4JvhI8OsQ55DSkPuhOqHC0J4wybDosOaw+XDX
  8LLw0QjjiHUR1yIVIrmRXVHYqLCopqi5lW4r96yciLaILoweXqW9KnvVldUK
  q1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNmWS6svaxnbEd2OXuaY8cp
  40zG28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wl
  xqae5Mnwknm9acpp2WmD6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BH
  uEU4lmmfWZP5Jiss60S2dDYvuz9HL2d7zmSue+63a1FrWWt78lTzNuWNrXNa
  V78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8V5vDN3cXKBVsLBjf4rGl
  pVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33za
  Eb9joNSydP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJ
  e4V7Ryt9K7uqNKp2Vr2vTqy+XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5w
  D9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sUmoqbPhziHRo9HHS4t9mqufmI
  4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/jPScYJ1p/
  0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69Azh
  TMGZT2dzz86dSz83cz7h/HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9td
  PnXF5srJq4yrndcsr3X0W/S3/2TxU/uA5UDHdavrXTesb3QPLh88M+QwdP6m
  681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriXeW/h/sYH6AdFD6UeVjxS
  fNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2dmnaf
  vvF05dOJZ+nPFmYKf5X+tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aue
  uYC5R69TXy/MF72Rf3P4LeNt37vwd5MLWe+x7ys/6H7o/ujz8cGn1E+f/gUD
  mPP8kcBa2wAAAMBQTFRFIRwcKi4zD0aLDkh7A0qJDlWOEVSbL1B2NVFqGVeJ
  C1qaE1yVlD9KGGCzGWOdE2WkR1mTJmSYKmKkDW2kHW2pKmuXJmurNW6jV2l2
  dGKBLXOvaWlqGXqvLXajbmeKQ3OjEYGyL3mvN36mQnyrS32nT36cb3teGoy7
  CJO9N4a2Uoi8gYJ8I5vFTpC4SZO0Zo2cWJK2WpOrfI2hbpbATKHCXZ3FbKDl
  mJuZc6jFdarjkqm6kbXYfb3kkL/syMfJ2uryZOBmRgAAAAlwSFlzAAAk6QAA
  JOkBUCTn+AAAAAd0SU1FB9kCBhQ0BXYh5y8AAAGpSURBVCjPTZLhkpowFEbT
  uuwK1KRAiDaGLgFtCBtWUFFxqr7/W+1NzHR6/sC9J18yk1yU5EABVFXf959V
  Vdkiz5McBZY4jjFO+r7rE4yhcE0084RhjBNsl4BwHRRFQWDbWSZKpcpMCJFl
  OJxBihCCgSwrStU0TSlUWRYZDpyiQhQFZEowpoGPdbFVFPYoLUo1xhglFESz
  LJg5ZdtKa6fclvY4m5KihK6yPGNCWxU7BQHTGAV9czRKbwohKagwT0B9jtM0
  naajGXarXU9lJ8kGJTTPtT6eTqdpGo9mtV6tdsul3NArmm7tthPd7bY/7NeD
  +YYQWklO+O9f6PZo11vZPe7nj48/wxYMmnOOFz9/oL+PMZeyf9zv5/PQd3OI
  vTG6WERviI+cca6v191+6DpdL8M5ZvgVbha1bU0Yl/pyuYyg2sOhZXCt9aFG
  dS0Js24cO61r3rYtS6N4+f5ub54BnEsHS9OUEPeYVlFKuYc59XxnhL2T0ov/
  FHaK+hBJSeSHwyl/HqMUHHkOTRjAbFhI6rHLIjc3oVdR9Op5Vtahl398t7g/
  u+Jl9gXDbkBca615iwAAAABJRU5ErkJggg==
Description: Canola2 DeepBlue Theme.
 .
 This package contains the DeepBlue theme for Canola2.

Package: canola2-theme-flatblack
Section: user/themes
Priority: optional
Architecture: all
Depends: canola2 (= ${Source-Version})
XB-Maemo-Display-Name: Canola2 FlatBlack Theme
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAAAAACMIRMSAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kCBhUANnMZH/kAAAEG
  SURBVCjP5Y+9SsNgGEbPl8RiU2NFRGpQu7SgQxFFsKCgg1Bc1MFN6B24unsL
  7o7i4OAkhXoDDoIg6OAP1SytP9ikFmOTkNchuDoLnuk823nUotJQCkHI9IdW
  2wdNRECMJ12hAGJtzBoKAwdAYlDKEAUAQiygNJWMP8zUj+irBf8DsPJi9gXA
  wnsHgGLWKBXyR13YdTYbwf4j44Y7dxXB7JZpdJDJGyobRuO4lIJlb88+OAOv
  NaJXzqOXN6qWH8rzZY/RnZlcqgbtrqmvxO51D7c1fXJ48QXNavO07gCvOqWy
  DeiZpYGka76YTiT9ywu1PVh/ANYmPr1aBMPr2bvbe8iVbf4f3/shV7hfS8JX
  AAAAAElFTkSuQmCC
Description: Canola2 FlatBlack Theme.
 .
 This package contains the FlatBlack theme for Canola2.

Package: canola2-theme-flatred
Section: user/themes
Priority: optional
Architecture: all
Depends: canola2 (= ${Source-Version})
XB-Maemo-Display-Name: Canola2 FlatRed Theme
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
  6QAAAMBQTFRFdAACdgAAdwAAdgAEeQIAegQAfAkKdQwFfw0TdxAPgxIPhhcY
  gBobdSAcdCAhdyIjiCIgjyAjiiUnhCclhSgrgi0sjzIzjDY5hDw9izw7hz4/
  i0NDmkJElkVDi0lMmEZFkU1LoklKl01NklVVl1RWpFFPmlxcoVtYrFlbmGJk
  q15em2Ngo2VksWVpq2xrpW5xsWttpnV1qnl5rIF/tYODuI6Ruo6MuJWWxain
  xLGzwra2y7Wx0rSzzLq82NPS4dTVvFHpugAAAAlwSFlzAAALEwAACxMBAJqc
  GAAAAAd0SU1FB9kCBhUMCvDDLHIAAADdSURBVCjPzZDdcoJADIUzk2QrVRFR
  EbQ4Ii22gkoplfqDvv9bmQVte9NLx357cU5OsrOZBdcd1bijSSjnUghgmman
  wuy44Vs0rr3QBvwBNL9K/pP7tuzv1pPf1KrsRkNp47QuExasi0RHeXIoNhZz
  a6gcKcnJPyEukj6zfzodvJVNPJ9tvnxittYfkE2f+8R5WW6zuWLy98djgczY
  iyCLp4bcj3axgTKtyu27J8rowMCr3lWeoQOmYe8Bqz0UENURYqV8VUJ4Tbvi
  KVguAp08LtJAFuXmS/pvf/52rTOQ4Rw5/PkizgAAAABJRU5ErkJggg==
Description: Canola2 FlatRed Theme.
 .
 This package contains the FlatRed theme for Canola2.

Package: canola2-theme-graphite
Section: user/themes
Priority: optional
Architecture: all
Depends: canola2 (= ${Source-Version})
XB-Maemo-Display-Name: Canola2 Graphite Theme
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
  6QAAAMBQTFRFERMRFhcWGhwaHiAdIiMhJiclKiwpMjMxMjY4Njg1Ojs5PkA9
  QkNBR0JBRUdER0lHS0xKfz48UEtKS05Td0NBVE1HgkE/dEZBT1FOVlFQUVNQ
  UFRXXVRJVVdUX1RVYVZXVVpcWFpXYFlTYFtaW11aXV9de1lVZl9ZXGFjYGFf
  Y2ViYmdpdmpaa29ybnBteHBqdXt9eXt4jHlqgIKBc4malIyGj5GOj5efmJqX
  oaOgn6y8srGuuby7t8fa3+He6uzpzp4csgAAAAFiS0dEAIgFHUgAAAAJcEhZ
  cwAACxMAAAsTAQCanBgAAAAHdElNRQfZBBwTIAXtJGSkAAABMElEQVQoz3XR
  j1OCMBQH8CdDUaa47NccvWK5K0AljLKhlv//f9Vb2GlnfI679/Z9Nzg26B8l
  S2NOlnDSx8tVyfv94HfUPfIZ8xjrHHjgO4xCz+t04A/Gmvxcs+tf0GsFQSsI
  W8HlsBFFTR1Jw13VCh7uHidCCJXO0yQWYjSSE0lrWaXw8v46iWVhPzafm1LI
  YcDHM0nmMxjki+tYbffbr91bOcWo50GgEXH6BGq9UAnu9nZnywpN1PV9brRO
  bm+gqp+1McWqqAqdzwzyoMszY9KLK8ioEtTucY2Sioq+n4K1OUVoa7umRuu6
  dhVXawvYClQrEK0gajEWwM/QcdJBSQXh4FTII6HQZHmeZc2lUBaGnGJJuclo
  QmBwiLm7l7F7EaL7ddrVcxf6Mz9+R9FYm2/gtzGQPzXGEAAAAABJRU5ErkJg
  gg==
Description: Canola2 Graphite Theme.
 .
 This package contains the Graphite theme for Canola2.
