## canola2 2.0.0~rc2-maemo1

=== debian/changelog ===
canola2 (2.0.0~rc2-maemo1) unstable; urgency=low

  * Set ecore.evas default engine to software_16_x11
  * Added application/pls+xml to iRadio list of supported mime types
  * Refactored General Settings Model
  * Main Menu Settings plugin
  * Fixed encoding bugs, by Thomas Pilarski

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 01 Oct 2009 18:11:54 -0300
