## canola2 2.0.0~rc3-maemo1

=== debian/changelog ===
canola2 (2.0.0~rc3-maemo1) unstable; urgency=low

  * Fixed atabake dependency info
  * Settings: Fixed call to GeneralSettingsActionModel
  * Settings: Theme selection code cleanup
  * Ondemand: Fixed typo in key for update-title query

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 06 Oct 2009 22:57:33 -0300
