## canola2 2.0.0~rc4-maemo1

=== debian/changelog ===
canola2 (2.0.0~rc4-maemo1) unstable; urgency=low

  * Updated atabake dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 07 Oct 2009 16:40:07 -0300
