=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Depends: efl-core (>= 0.9.99.062+svn41533), python2.5-efl-core (>= 0.9.9.062+svn41533),
  lightmediascanner-plugin-all (>= 0.3.0-maemo3), python2.5-lightmediascanner (>= 0.3.0-maemo3),
  python2.5-dispatcher | python-dispatcher, python2.5-feedparser | python-feedparser, python2.5-pyinotify | python-pyinotify,
- hildon-imf-ecore (>= 0.1.3), python2.5-terra (>= 0.2.0), atabake-plugins (>= 0.1.8),
+ hildon-imf-ecore (>= 0.1.3), python2.5-terra (>= 0.2.0), atabake-plugins (>= 0.1.8-maemo4),
  python2.5-downloadmanager (>= 0.2.6), canolad (>= 0.1.6), canola-thumbnailer (>= 0.1.2)
 XB-Maemo-Display-Name: Canola2 Media Player
 XB-Maemo-Icon-26:
