## canola2 2.0.0~rc5-maemo1

=== debian/changelog ===
canola2 (2.0.0~rc5-maemo1) unstable; urgency=low

  * Fixed crash while accessing Audio via Browse by Folder.
  * Fixed typo call to PlayerCurrentMediaURI.
  * Fixed update of play count.
  * Fixes the loop and loop+random modes in image viewer
  * Slideshow Loop and Random options persistent

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 19 Oct 2009 17:56:36 -0300
