## canola2 2.0.0-maemo1

=== debian/changelog ===
canola2 (2.0.0-maemo1) unstable; urgency=low

  * Release 2.0.0. No changes since last version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Oct 2009 17:55:15 -0300
